body {
    background-color: #fff;
}






 









.button-prev,.button-next{
  background-color: #3252a3;width: 3vw;height: 3vw; 
  top: 40%;
  transform: translateY(-50%) rotate(180deg);
  background-image: url(/global_common/common/images/refit/arrow_up_white.svg);
  background-size: 58%;
  background-position: 50% 33%;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-color: #3252a3;
  cursor: pointer;position: absolute;
  z-index: 99999
/*  left: 48%;
  bottom: 1%;*/
} 
.button-prev{
  transform: translateY(-50%) rotate(270deg);
  left: 1%;
}
.button-next{
  transform: translateY(-50%) rotate(90deg);
  right: 1%;
}
.button-prev.swiper-button-disabled,.button-next.swiper-button-disabled{
  background-color: #ccc;
}


.title,.refit-1,.refit-list{
  margin-left: 6vw;margin-right: 6vw;
}

.title{
  margin-top: 3vw;
  text-align: center;
  margin-bottom: 1.5vw;
}

.title1{
  margin-top: 3vw;
  text-align: center;
  margin-bottom: 1.5vw;
  font-size: 2.3vw; 
  font-weight: bolder;
}
.title .title{
  font-size: 2vw;
  margin-bottom: 1.6vw;
}
.title .discription{
  text-align: left;font-size: 1vw;
}

section.text{
  font-size: 1.2vw;    margin-left: 6vw;
    margin-right: 6vw;    margin-bottom: 3vw;
}

.refit-1 a:hover img,.refit-list a:hover img{
  opacity: 1!important;
}
.refit-1 .designer-link{
  display: flex; background-color: #c4d2dd;color: #fff;color: #000;
}
.refit-1 .designer-link > .pic{
  width: 50%;
  position: relative;
}
.refit-1 .designer-link > .pic .pic{
  width: 100%;
}
.refit-1 .designer-link > .pic .new{
  position: absolute;
  top: 8%;
  left: 5%;
  background-color: #afc4d5;    /*text-shadow: 0 0 5px black;*/
  padding: 0.6% 3%;
  transform: rotate(334deg);
  font-size: 1.5vw;
  text-transform: uppercase;    color: #000;
}
@media screen and (min-width: 0) and (max-width: 1024px)
	{ 
	.refit-1 .designer-link > .pic .new{
		/*text-shadow: 1px 1px 0px black;*/
	}

}
.refit-1 .designer-container{
  width: 50%;position: relative;padding: 5% 0 0% 6%;
}
.refit-1 .designer-container .number{
  font-size: 3vw;
  font-weight: bolder;    /*text-shadow: 0 0 5px black;*/    color: #000;
}

.refit-1 .designer-container .slogan{
  font-weight: bolder;
  font-size: 1.6vw;    /*text-shadow: 0 0 5px black;*/    color: #000;
}
.refit-1 .designer-container .designer{
  position: relative;     display: flex;    width: 73%;margin-top: 5%;
}

.refit-1 .designer-container .designer .portrait{
  text-align: center;
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;border-right: 1px #000 solid;    width: 40%;font-size: 1vw;   /*text-shadow: 0 0 5px black;*/    color: #000;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{ 
.refit-1 .designer-container .designer .portrait{
 font-size: 3vw;
  }  }
  
.refit-1 .designer-container .designer .portrait .portrait-img{
  width: 64%;border-radius: 50%;
}
.refit-1 .designer-container .designer .logo{
  padding-left: 6%;
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: flex-start;
  align-items: center;    width: 50%;
}
.refit-1 .designer-container .designer .logo .logo-img{
  width: 94%;
}
.refit-1 .designer-container .designer .arrow{
  position: absolute;
  width: 6%;
  transform: rotate(90deg) translateY(-50%);
  right: -1%;
  top: 132%;
} 
.refit-1.refit-kol1 .designer-link{
  background-color: #eac7c7;
}
.refit-1.refit-kol1 .designer-container .designer .logo{
  width: 60%;
}
.refit-1.refit-kol1 .designer-link > .pic .new{
  background-color: #eac7c7;
}

.refit-list{
  padding-top: 2vw;padding-bottom: 3vw;
}
.refit-list .swiper-refit-list{

}
.refit-list .swiper-refit-list .swiper-slide{
  position: relative;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  width: 33%;    
}
.refit-list .swiper-refit-list .swiper-slide .designer-link{
  width: 100%;    padding-bottom: 1vw;
}
.refit-list .swiper-refit-list .swiper-slide .pic-container{
  position: relative; 
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: flex-start;
  align-items: center;padding: 3.8vw 0 0 0;height: 36.3vw;
}
.refit-list .swiper-refit-list .swiper-slide .pic-container .pic{
  width: 100%;
}
.refit-list .swiper-refit-list .swiper-slide .number{
  position: absolute;
  font-size: 3.2vw;
  left: 0;
  color: #3252a3;
  top: 1vw;
  font-weight: bolder;
}
.refit-list .swiper-refit-list .swiper-slide .logo-img{
  margin-top: 3vw;width: 88%;
}
.refit-list .swiper-refit-list .swiper-slide .portrait-img{
  position: absolute;
  border: 6px solid #3252a3;
  width: 27%;
  top: 69%;
  border-radius: 50%;
}
.refit-list .swiper-refit-list .swiper-slide .text{
  margin-top: 1vw;
  font-weight: bolder;
  text-align: left;
  display: block;
  padding-left: 0.6vw;
  width: 100%;
  font-size: 1.4vw;
}
.refit-list .swiper-refit-list .swiper-slide .text .arrow{
  position: absolute;
  width: 5%;
  transform: rotate(90deg) translateY(-50%);
  right: 3%;
  bottom: 0%;
}
.refit-list .swiper-refit-list .button-prev,
.refit-list .swiper-refit-list .button-next{
  /*width: 8vw;
  height: 8vw;bottom: 2%;*/
} 


@media screen and (max-width: 1024px)
{
  .title, .refit-1, .refit-list{
    margin-left: 8vw;
    margin-right: 8vw;
  }
  .title{
    margin-bottom: 3.5vw;
  }
  .title .title{
    font-size: 6vw;
    font-weight: bolder;
    padding-top: 5vw;
  }
  .title .discription{
    line-height: 2;font-size: 3.8vw;
  }
  .refit-1 .designer-link{
    flex-direction: column;
  }
  .refit-1 .designer-link > .pic,
  .refit-1 .designer-container{
    width: 100%;
  }
  .refit-1 .designer-container{
    padding-left: 12vw;padding-bottom: 12vw;
  }
  .refit-1 .designer-container .number{
    font-size: 8vw;
  }
  .refit-1 .designer-container .slogan{
    font-size: 4.3vw;
  }
  .refit-1 .designer-container .designer{
    width: 96%;
  }
  .refit-1 .designer-container .designer .arrow{
    right: 10%;
    top: 84%;
  }
  .refit-list{
    margin-bottom: 6vw;
  }

  .refit-list .swiper-refit-list .swiper-slide .pic-container{
    height: 52.3vw;height: auto;
  }
  .refit-list .swiper-refit-list .swiper-slide .number{
    font-size: 8vw;top: -3vw;
  }
  .refit-list .swiper-refit-list .swiper-slide .logo-img{
    margin-top: 4vw;
    width: %;
  }
  .refit-list .swiper-refit-list .swiper-slide .portrait-img{
    border: 4px solid #3252a3;
    width: 42%;
    top: 56%;
  }
  .refit-list .swiper-refit-list .swiper-slide .text{
    padding-right: 1vw;font-size: 2.8vw;
  }
  .refit-list .swiper-refit-list .swiper-slide .text .arrow{
    bottom: 2%;
  }
  .button-prev, .button-next{
    width: 6vw;
    height: 6vw;top: 32%;
  }
}














@media screen and (max-width: 1024px) {
	.mean-container .mean-bar{
	    min-width: auto;
	}
    #body_inner {
        width: 100%;
        min-width: auto;
    }
	footer #footer_inner {
        width: 100%;
    }
	#footer_global .inner {
       	width: 100%;
    }
	
	
	
	
	
	
	
	
footer{
	padding:10% 0 0;
}


footer #footer_inner{
	width:100%;
	margin:0 auto 0;
}

footer dl{
	color:#acacac;color:#fff;
	padding:0;
}

footer dl#products{
	width:100%;
	float: inherit;
	margin-bottom:10%;
}

footer dl#products dd{
	width:45%;
	float: left;
	margin-right:10%;
}

footer dl#products dd:nth-child(odd){
	margin-right:0!important;
}

footer dl#products02{
	width:100%;
	float: inherit;
	margin-bottom:10%;
}


footer dl#products02 dd{
	width:45%;
	float: left;
	margin-right:10%;
}

footer dl#products02 dd:nth-child(odd){
	margin-right:0!important;
}

footer dl#contact{
	width:100%;
	float: inherit;
	margin-bottom:10%;
}

footer dl#contact dd{
	width:45%;
	float: left;
	margin-right:10%;
}

footer dl#contact dd:nth-child(odd){
	margin-right:0!important;
}

footer dl#company{
	width:100%;
	float: inherit;
	margin-bottom:10%;
}

footer dl#company dd{
	width:45%;
	float: left;
	margin-right:10%;
}

footer dl#company dd:nth-child(odd){
	margin-right:0!important;
}

footer dl#connect{
	width:100%;
	float: inherit;
	margin-bottom:10%;
}

footer dl#connect dd{
	width:45%;
	float: left;
	margin-right:10%;
}

footer dl#connect dd:nth-child(odd){
	margin-right:0!important;
}

footer dt{
	font-size:20px;
	font-weight:bold;
	margin-bottom:30px;
	line-height:1;
}

footer dd{
	padding-bottom:18px;
	line-height:1;
}

footer dd a:link{
	color:#FFF;
	text-decoration:none;
}

footer dd a:visited{
	color:#FFF;
	text-decoration:none;
}

footer dd a:hover{
	text-decoration:underline;
	color:#FFF;
}

footer dd a:active{
	text-decoration:none;
	color:#FFF;
} 
footer .qrcode-pc{display:none}
footer .qrcode-sp{display:block}
footer .qrcode{
	float: left !important;
}
footer .qrcode .image-befor {
    transform: rotateY(180deg);
}
footer .qrcode .image-after {
    transform: rotateY(0deg);
}

#footerNav{
	clear:both;
	background:#000;
	height: auto;
	width:100%;
	margin:0 auto;
	padding-top:10%;
}

#footerNav a:link{
	color:#FFF;
	text-decoration:none;
}

#footerNav a:visited{
	color:#FFF;
	text-decoration:none;
}

#footerNav a:hover{
	text-decoration:underline;
	color:#FFF;
}

#footerNav a:active{
	text-decoration:none;
	color:#FFF;
}

#footerNav #f_logo{
	float:left;
	width:137px;
	margin-right:45px;
	display:none;
}

#footerNav ul{
	margin: 0 auto;
	float:inherit;
}



#footerNav ul li:first-child
{
	border-left:none;
	padding-left:0;
}

#footerNav ul li:last-child
{
	border-right:none;
	padding-right:0;
}

#footerNav ul li{
	display:block;
	float:left;
	margin-top:0;
	line-height:1;
	border-right:1px solid #FFF;
	padding-right:3%;
	padding-left:3%;
}

#copy{
	float:right;
	margin-top:10%;
	line-height:1;
	clear:both;
}


#copy #sp_f_logo{
	width:22%;
	height: auto;
	float:left;
}

#copy small{
	float:right;
	line-height:45px;        text-align: left;
}

#twitter{
	background-image:url(../images/ico_twitter.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-size: contain;
	padding:7px 0 8px 25px;
	margin-left:0;
	height:20px;
}

#facebook{
	background-image:url(../images/ico_facebook.png);
	background-repeat:no-repeat;
	background-size: contain;
	padding:7px 0 8px 25px;
	margin-left:0;
	height:20px;
}

#pinterest{
	background-image:url(../images/ico_pinterest.png);
	background-repeat:no-repeat;
	background-size: contain;
	padding:7px 0 8px 25px;
	margin-left:0;
	height:20px;
}

#youtube{
	background-image:url(../images/ico_youtube.png);
	background-repeat:no-repeat;
	background-size: contain;
	padding:7px 0 8px 25px;
	margin-left:0;
	height:20px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}







